com.sun.jna.platform.win32

## Class Netapi32Util.Group

- java.lang.Object
- - com.sun.jna.platform.win32.Netapi32Util.Group

Direct Known Subclasses:
  Netapi32Util.LocalGroup

Enclosing class:
  Netapi32Util

    public static class Netapi32Util.Group
    extends java.lang.Object

A group.

### Field Summary

Fields
`java.lang.String` `name` Group name.

### Constructor Summary

Constructors
Constructor and Description
`Group()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

Group name.

### Constructor Detail

#### Group

    public Group()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.